---
term: maxim nerleli
slug: maxim nerleli
alt forms: []
search terms:
  glb:
  - maxim nerleli
  - maxim
  - nerleli
  eng:
  - latest
  - most recent
  - most recently
  epo:
  - pli ĵuse
  - pli lastatempe
  spa:
  - el más reciente
ipa: maˈʃim neɾˈleli
ipa link: http://ipa-reader.xyz/?text=maˈʃim neɾˈleli&voice=Ewa
status: false
category: phrase
word class: t jm
trans html:
  eng: latest, most recent, most recently
  epo: pli ĵuse, pli lastatempe
  spa: el m&aacute;s reciente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - latest
    - most recent
    - most recently
  epo:
  - - pli ĵuse
    - pli lastatempe
  spa:
  - - el más reciente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - maxim
  - ','
  - ner-
  - +
  - le-
  - +
  - -li
  derived trans:
  - slug: maxim
    text: maxim
    word class: m
    trans:
      eng: (the) most
      epo: plej
      spa: el m&aacute;s, m&aacute;s (<em>de manera m&aacute;xima</em>), m&aacute;ximamente,
        m&aacute;xime
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ner-
    text: ner-
    word class: lfik
    trans:
      eng: near
      epo: proksima
      spa: peri-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: le-
    text: le-
    word class: lfik
    trans:
      eng: former, ex-
      epo: estinta, pasinta, eks-
      spa: ante-, ex-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
